Bug 248544 - graphics/bmeps: Update to 4.29.3
Summary: graphics/bmeps: Update to 4.29.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Niclas Zeising
URL: https://sourceforge.net/p/dktools/wik...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-08-09 02:38 UTC by takefu
Modified: 2020-08-13 16:54 UTC (History)
2 users (show)

See Also:


Attachments
bmpp-4.29.3.patch (986 bytes, patch)
2020-08-09 02:38 UTC, takefu
takefu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2020-08-09 02:38:00 UTC
Created attachment 217100 [details]
bmpp-4.29.3.patch
Comment 1 Automation User 2020-08-09 02:52:48 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/175797566
Comment 2 Fernando Apesteguía freebsd_committer 2020-08-11 16:06:40 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]
Comment 3 Niclas Zeising freebsd_committer 2020-08-13 16:45:32 UTC
Grab
Comment 4 commit-hook freebsd_committer 2020-08-13 16:54:36 UTC
A commit references this bug:

Author: zeising
Date: Thu Aug 13 16:53:52 UTC 2020
New revision: 544823
URL: https://svnweb.freebsd.org/changeset/ports/544823

Log:
  graphics/bmeps: Update to 4.29.3

  Update graphics/bmeps to 4.29.3
  Changelog:
  https://sourceforge.net/p/dktools/wiki/change%20log/

  PR:		248544
  Submitted by:	takefu@airport.fm (maintainer)

Changes:
  head/graphics/bmeps/Makefile
  head/graphics/bmeps/distinfo
Comment 5 Niclas Zeising freebsd_committer 2020-08-13 16:54:54 UTC
Committed, thank you!